Alte Versionen von Limesurvey 2.00

More
3 years 8 months ago #97690 by hb_fugj
Hallo zusammen,

gibt es irgendwo die Möglichkeit auf ältere Installationsdateien der Version 2.00 zuzugreifen?

Ein Fragebogen, der auf einem Server mit dem Release 121127 wunderbar funktioniert, funktioniert mit einer aktuellen Installation leider nicht mehr. Genau genommen funktionieren alle Relevanzgleichungen, die sich auf Fragegruppen beziehen, nicht mehr. Relevanzgleichungen für einzelne Fragen funktionieren weiterhin. Ich werde noch einen Bug-Report einreichen, kann aber leider nicht auf die Lösung dieses Problems warten :(.

Viele Grüße
fugj

Please Log in to join the conversation.

More
3 years 8 months ago #97719 by hb_fugj
Ich habe eine alte Installationsdatei aufgetrieben, das Problem wird hierdurch tatsächlich gelöst.
Bugreport folgt...

Please Log in to join the conversation.